Subject: Re: [PATCH iproute2] iplink: support 'stable-privacy' IPv6 addrgenmode

From: Bjørn Mork <[email-masked]>
Date: Fri, 18 Dec 2015 13:26:28 +0100

Stephen Hemminger <[email-masked]> writes:
> On Wed, 16 Dec 2015 16:15:14 +0100
> Bjørn Mork <[email-masked]> wrote:
>
>> Signed-off-by: Bjørn Mork <[email-masked]>
>
> Does not apply to current code base. Probably because of Hannes recent changes.

Yes, I saw that you applied Hannes' ipaddress.c patch, which conficts
with this one.  No problem, either way is fine by me.  I'll redo the man
page thing as part of the next round for "addrgenmode random", if/when
that is applied to the kernel.

BTW, I didn't understand your comment regarding Hannes' iplink.c patch.
If the ipaddress patch is OK, then the iplink patch is just the part
missing for show/set symmetry.  Or did I misunderstand something?

Bjørn